#apply-promo {
  background: #4CAF50;
  color: white;
  border: none;
  padding: 8px 12px;
  cursor: pointer;
  margin-left: 10px;
}

#apply-promo:hover {
  background: #45a049;
}

#promo-code {
  padding: 8px;
  width: 200px;
}



.product-image > img:nth-child(2), .basket-card-prod-image > img:nth-child(2), .main-product-link > img:nth-child(2) {display: none;}


#cookie-banner {right: 0; text-align: center; border-radius: 8px; position: fixed; bottom: 20px; left: 20px; max-width: 300px; width: 100%; max-height: 100%; padding: 20px; background: #ffffff; box-shadow: 5px -3px 8px 6px rgba(0, 51, 153, .04), 0 2px 2px rgba(0, 51, 153, .08); z-index: 999999999; font-family: 'Montserrat-Regular';}
.hidden {display: none;}
#cookie-banner p {font-size: 15px; line-height: 18px; font-family: 'Montserrat-Regular'; margin: 0;}
#cookie-banner p a {color: #074dcf;text-decoration: none;}
#cookie-banner p a:hover {color: #063ea7;text-decoration: underline;}
#cookie-banner button {margin-top: 10px; cursor: pointer; border-radius: 5px; padding: 8px 16px; font-size: 16px; color: white; background-color: #074dcf; border: none;}
#cookie-banner button:hover {background-color: #063ea7;}



.whatsapp-btn {display: block;
    position: fixed;
    bottom: 110px;
    right: 20px;
    cursor: pointer;}
.whatsapp-btn a {width: 50px;
    display: block;}
.whatsapp-btn a img {width: 100%;}

.u-header-r {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-social-block {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.header-social {
    display: block;
    width: 20px;
    margin-right: 5px;
}
.header-social img {
    width: 100%;
    display: block;
    border-radius: 30px;
}


.prod-price-cap {
    display: flex;
}
.prod-price-cap span {
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
    color: #000;
    padding-right: 4px;
}
.product-buy-block-dop-price {
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
    color: #000;
}

.no-nalichie {
    display: block;
    color: #444;
    font-size: 14px;
    font-family: 'Montserrat-Medium';
}

.footer-social-block {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
}
.footer-social {
    display: block;
    width: 35px;
    margin-right: 10px;
}
.footer-social:last-child {
    margin-right: 0;
}
.footer-social img {
    width: 100%;
    display: block;
    border-radius: 30px;
}



.table-content {}
.table-content table {font-family: 'Montserrat-Light'; width: 100%; margin-bottom: 25px; border-spacing: 0;}
.table-content table tr {}
.table-content table tr:first-child {background: #efefef; font-size: 14px;}
.table-content table tr th {border: 1px solid #efefef; padding: 5px; font-size: 14px;}
.table-content table tr td {border: 1px solid #efefef; padding: 5px; font-size: 14px;}
.table-content table tr td span {padding: 5px; font-size: 12px; width: 100%; background: #c32a2a; display: block; box-sizing: border-box; margin-top: 5px; color: #fff;}

.tbl-center {text-align: center;}


.tbl-flex {display: flex;}
.tbl-img {width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; overflow: hidden; margin: 5px; box-sizing: border-box;}
.tbl-img img {width: 100%; display: block;}



.mt-20 {
    margin-top: 20px;
}
.w-20 {
    width: 20%;
}

.text-center {
    text-align: center;
}

.content ul {
        margin: 0;
    padding: 0 0 25px 20px;
}
.content ul li {
    font-size: 14px;
    font-family: 'Montserrat-Regular';
    margin-bottom: 10px;
}
.content ul li:last-child {
    margin-bottom: 0;
}
.content ul li::marker {
    color: #074dcf;
}

.content ul li a {
    font-size: 14px;
    font-family: 'Montserrat-Regular';
    text-decoration: none;
    color: #444444;
}
.content ul li a:hover {
    text-decoration: underline;
    color: #000000;
}


.reg-enter-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.reg-block {
    max-width: 399px;
    padding-left: 50px;
    border-left: 1px solid #efefef;
}

.reg-block > h2 {
    font-size: 26px;
    color: #000;
    font-family: 'Montserrat-Bold';
    margin: 0;
    padding-bottom: 10px;
    padding-top: 50px;
}

.reg-block p {
        font-size: 14px;
    color: #9c9c9c;
    text-align: justify;
    font-family: 'Montserrat-Light';
}

.rec-block {
    /*max-width: 400px;*/
    padding: 50px;
    /*margin-right: 50px;*/
    background: #f6f5f5;
    margin-top: 50px;
    display: none;
}

.rec-block > h2 {
    font-size: 26px;
    color: #000;
    font-family: 'Montserrat-Bold';
    margin: 0;
    padding-bottom: 10px;
}

.rec-block p {
    font-size: 14px;
    color: #9c9c9c;
    text-align: justify;
    font-family: 'Montserrat-Light';
    margin: 0;
}

.reg-form {
    
}

.enter-rec-block {
    max-width: 450px;
    margin-right: 50px;
    width: 100%;
}

.enter-block {
    /*max-width: 400px;*/
    padding: 50px;
    /*margin-right: 50px;*/
    background: #f6f5f5;
}

.enter-block > h2 {
    font-size: 26px;
    color: #000;
    font-family: 'Montserrat-Bold';
    margin: 0;
    padding-bottom: 10px;
}

.enter-form {
    
}

.reg-enter-line {
    
}

.reg-enter-line > label {
    display: inline-block;
    font-size: 18px;
    color: #000;
    font-family: 'Montserrat-Regular';
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.reg-enter-line > input {
    border: 1px solid #e9e9e9;
    font-size: 16px;
    padding: 12px 16px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 100%;
    color: rgba(0,0,0,0.7);
    box-sizing: border-box;
    font-family: 'Montserrat-Regular';
    outline: none;
}

.reg-enter-line > button {
        font-size: 16px;
    background: #074dcf;
    color: #fff;
    font-family: 'Montserrat-Regular';
    line-height: 30px;
    text-decoration: none;
    border: 1px solid #074dcf;
    padding: 3px 10px;
    cursor: pointer;
    min-width: 130px;
    display: block;
    text-align: center;
}

.reg-enter-line > button:hover {
    background: #f70a0a;
}

.flex-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: left;
    margin-top: 20px;
}

.recover-pass {
    font-size: 18px;
    color: #000;
    font-family: 'Montserrat-Regular';
    display: block;
    margin-left: 20px;
    cursor: pointer;
}

.recover-pass:hover {
    border-bottom: 1px solid #000000;
}



/* ---------- */


.my-account-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.my-account-main-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 29%;
    padding: 25px;
    box-sizing: border-box;
    border: 1px solid #c0c0c0;
    text-decoration: none;
}
.my-account-main-item:hover {
    
    color: #c0c0c0;
    text-decoration: underline;
}
.my-account-main-img {
    width: 50px;
}
.my-account-main-img img {
    width: 100%;
}
.my-account-main-name {
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: #6d6d6d;
    font-family: 'Montserrat-Regular';
    padding-top: 20px;
}

.bg-grey {
    background: #f6f5f5;
}
.personal-form {
    max-width: 450px;
}


.my-account-orders-menu {
    border: 1px solid #c0c0c0;
    padding: 20px;
    margin-bottom: 30px;
}
.my-account-orders-menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    list-style-type: none;
}
.my-account-orders-menu ul li {
    font-size: 16px;
    font-family: 'Montserrat-SemiBold';
    margin-right: 20px;
    cursor: pointer;
}
.my-account-orders-menu ul li:hover, .my-account-orders-menu .active {
    color: #ef4000;
}


.my-account-list-orders {
    width: 100%;
}
.my-account-list-orders tr {
    border-bottom: 1px solid #c0c0c0;
    display: flex;
    justify-content: space-between;
}
.my-account-list-orders tr:first-child {
    /*background: #f6f5f5;*/
}
.my-account-list-orders tr td {
    padding: 15px 10px;
    width: 20%;
    font-size: 14px;
    font-family: 'Montserrat-Regular';
}
.my-account-list-orders tr > .number {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}
.number-name {
    font-family: 'Montserrat-Bold';
    color: #ef4000;
}

.my-account-list-orders tr > .date {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}
.my-account-list-orders tr > .count {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}
.my-account-list-orders tr > .sum {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}
.my-account-list-orders tr > .sum-name {
    font-family: 'Montserrat-Bold';
    color: #000;
}
.my-account-list-orders tr > .status {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}


.my-account-list-products {
    width: 100%;
    padding-bottom: 30px;
}
.my-account-list-products tr {
    border-bottom: 1px solid #c0c0c0;
    display: flex;
    justify-content: space-between;
}
.my-account-list-products tr td {
    padding: 15px 10px;
    width: 15%;
    font-size: 14px;
    font-family: 'Montserrat-Regular';
}
.my-account-list-products tr td:first-child {
    width: 55%;
}
.my-account-list-products tr > .name-card, .my-account-list-products tr > .price, .my-account-list-products tr > .count, .my-account-list-products tr > .sum {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
}

.my-account-list-products tr > .price-name, .my-account-list-products tr > .sum-name {
    font-family: 'Montserrat-Bold';
    color: #000;
}
.my-account-list-products tr td a {
    font-family: 'Montserrat-Bold';
    color: #ef4000;
}


.product-order-card-item {
    font-size: 14px;
    font-family: 'Montserrat-SemiBold';
    color: #888;
    padding: 5px 0;
}
.product-order-card-item span {
    font-family: 'Montserrat-Bold';
    color: #000;
}




